/* Estilos para landing page autto
   Author: Leandro Campos
   Started 21/11/2020
*/

.border-aux  {
	border: 1px solid #dee2e6;
	/* auxiliar para identificar componentes */
}

.basic-2 .titulo-bloco {
	text-align: center;
	margin-bottom: 4rem;
}

.basic-2 .titulo-bloco h2 {
	width: 100%;
	margin-bottom: 0;
}

.basic-2 .titulo-bloco hr {
	width: 4.5rem;
	height: 0.05rem;
	background-color: #00c9db;
	margin-top: 0.5rem;
}

.basic-2 .texto-check-list {
	margin-bottom: 0.5rem
}

.basic-2 i {
	color: #00c9db;
	margin-right: 0.5rem;
}

.basic-2 .centralizar-imagem {
	text-align: center; 
}

.basic-2 .image-container hr {
	width: 100%;
	height: 0.5rem;
	background-color: #1d1c26;
	margin-top: 0;
}